Frequently receive error "CMN-01016: Your session has expired." for one user in CA PPM

Document ID : KB000109648
Last Modified Date : 03/08/2018
Show Technical Document Details
Introduction:

 
Question:
One user is frequently receiving an error  "CMN-01016: Your session has expired."

Other similar users do not receive this issue.
Environment:
CA PPM 15.2
Answer:
Try Chrome, Firefox or MS Internet Explorer, instead of MS Edge.
Additional Information: